//////////////////////////////////////////////////////////////////////
// BORG INTERFACE
//////////////////////////////////////////////////////////////////////

// Include non race specific interface configuration data...
#include "gui_glob.cfg"

//////////////////////////////////////////////////////////////////////
// Race specific configuration data....
// These parameters are likely to differ between races.
//////////////////////////////////////////////////////////////////////

//SHIP DISPLAY					
infoPanelArea					=	146	364	247	116
infoBlackArea					=	9	12	229	95
infoBackgroundPanel_0				=	0	0	128	12
infoBackgroundPanel_1				=	128	0	119	12
infoBackgroundPanel_2				=	0	12	9	48
infoBackgroundPanel_3				=	238	12	9	48
infoBackgroundPanel_4				=	0	60	9	47
infoBackgroundPanel_5				=	238	60	9	47
infoBackgroundPanel_6				=	0	107	128	9
infoBackgroundPanel_7				=	128	107	119	9
infoSystem_0					=	15	18	15	15
infoSystem_1					=	15	35	15	15
infoSystem_2					=	15	86	15	15
infoSystem_3					=	15	52	15	15
infoSystem_4					=	15	69	15	15
infoSingleWireframeIconArea			=	42	44	40	40
infoSingleShieldBarArea				=	38	35	48	5
infoSingleEnergyBarArea				=	38	89	48	5
infoSingleDilithiumBarArea			=	37	89	49	5
infoSingleRaceIconDisplayArea			=	55	16	19	13
infoSingleRaceIconArea				=	39	16	54	12
infoSingleClassTextArea				=	102	18	119	9
infoSingleCrewTextBackgroundArea		=	0	0	0	0
infoSingleCrewTextInformationArea		=	166	66	44	13
infoSingleCrewTextLabelArea			=	87	68	63	9
infoSingleCrewDotArea				=	89	69	7	7
infoSingleOfficerTextBackgroundArea		=	0	0	0	0
infoSingleOfficerTextInformationArea	=	174	82	19	13
infoSingleOfficerTextLabelArea		=	102	84	63	9
infoMultiShipIcon_0				=	30	15	43	42
infoMultiShipIcon_1				=	78	15	43	42
infoMultiShipIcon_2				=	126	15	43	42
infoMultiShipIcon_3				=	174	15	43	42
infoMultiShipIcon_4				=	30	61	43	42
infoMultiShipIcon_5				=	78	61	43	42
infoMultiShipIcon_6				=	126	61	43	42
infoMultiShipIcon_7				=	174	61	43	42
infoMultiShieldBarArea				=	0	0	43	2
infoMultiEnergyBarArea				=	0	41	43	2
infoMultiCrewDotArea				=	39	36	3	3
infoMultiWireframeIconArea			=	2	1	40	40
//infoMultiFlag					=	0	1	4	5
infoBackgroundPanelArea				=	0	0	247	113
infoSingleClassTextInformationArea		=	102	18	119	9
infoSingleClassTextColor		=	1.0	1.0	1.0
infoSingleNameTextArea				=	97	30	124	13
infoSingleNameTextInformationArea		=	102	35	114	9
infoSingleNameTextColor			=	1.0	1.0	1.0
infoSingleCrewTextArea				=	79	62	129	12
infoSingleCrewTextColor			=	1.0	1.0	1.0
infoSingleOfficerTextArea			=	96	79	97	12
infoSingleOfficerTextColor		=	1.0	1.0	1.0
infoDefaultCursor				=	"standard_cursor"			
infoBackgroundPanel				=	"info_panel"			
infoBackgroundPanelSize				=	8			
infoSingleRaceIcon				=	"race_icon_bar"			
infoSingleNameTextBackgroound			=	"name_label_bar"			
infoSingleCrewTextBackground			=	"crew_label_bar"			
infoSingleCrewTextLabel				=	"GUI_SD_TEXT_CREW_LABEL"			
infoSingleOfficerTextBackground			=	"officer_label_bar"
infoSingleOfficerTextLabel			=	"GUI_SD_BORG_OFF_LABEL"
infoSingleShieldBar				=	"large_shield_bar"
infoSingleShieldBarDisableColor	=	0.3	0.3	0.3					
infoSingleEnergyBar				=	"large_energy_bar"
infoSingleEnergyBarDisableColor	=	0.3	0.3	0.3					
infoSingleEnergyBarColor			=	1 1 0
infoSingleDilithiumBar				=	"large_dilithium_bar"
infoSingleDilithiumBarDisableColor	=	0.5	0.5	0.5					
infoSingleDilithiumBarColor			=	0 0 1
infoSingleCrewDot				=	"crew_dot"
infoSystem					=	"info_system"
infoMultiShieldBar				=	"small_shield_bar"
infoMultiShieldBarDisableColor	=	0.3	0.3	0.3					
infoMultiEnergyBar				=	"small_energy_bar"
infoMultiEnergyBarDisableColor	=	0.3	0.3	0.3					
infoMultiEnergyBarColor				=	1 1 0			
infoMultiCrewDot				=	"small_crew_dot"			
infoSingleConstructionBar			=	"large_construction_bar"					
infoSingleConstructionBarArea			=	38	89	48	5
infoSingleConstructionBarDisableColor	=	0.3	0.3	0.3					
infoSingleConstructionBarColor		=	1       0.6     0.2
infoSingleBackground		=	"single_background"					
infoSingleBackgroundArea	=			9	12	229	95
infoSingleBackgroundSize	=	2
infoSingleBackground_0		=			9	12	128	95
infoSingleBackground_1		=			137	12	101	95

//SPEED RAIL					
speedBackgroundPanelArea			=	0	116	247	40
//speedSingleButtonArea				=	11	2	225	36
speedSingleButtonArea				=	15	4	32	32
speedSeparatorArea				=	15	4	8	33
//Space Between Buttons				=	15	4	3	32
speedBackgroundPanel_0				=	0	0	128	40
speedBackgroundPanel_1				=	128	0	119	40
speedPanelArea					=	146	324	247	40
speedDefaultCursor				=	"standard_cursor"			
speedSeparator					=	"speed_separator"			
speedBackgroundPanel				=	"speed_panel"			
speedBackgroundPanelSize			=	2			
speedSingleButtonGap				=	3			

//MINI MAP					
minimapPanelArea				=	0	332	146	148
minimapDisplayArea				=	9	11	128	128
minimapBackgroundPanel_0			=	0	0	128	11
minimapBackgroundPanel_1			=	128	0	18	11
minimapBackgroundPanel_2			=	0	11	9	64
minimapBackgroundPanel_3			=	137	11	9	64
minimapBackgroundPanel_4			=	0	75	9	64
minimapBackgroundPanel_5			=	137	75	9	64
minimapBackgroundPanel_6			=	0	139	128	9
minimapBackgroundPanel_7			=	128	139	18	9
minimapBackgroundPanel_7			=	0	0	0	0
minimapDefaultCursor				=	"standard_cursor"			
minimapBackgroundPanel				=	"map_panel"			
minimapBackgroundPanelSize			=	8			
minimapBackgroundSprite				=	"map_background"			
minimapFogSprite					=	"map_fog"					
minimapShroudSprite				=	"map_shroud"					

//CONTROL PANEL					
controlPanelArea				=	523	329	117	151
controlBlackArea				=	8	12	100	133
controlBackgroundPanel_0			=	0	0	117	12
controlBackgroundPanel_1			=	0	145	117	6
controlBackgroundPanel_2			=	0	12	8	66
controlBackgroundPanel_3			=	0	78	8	67
controlBackgroundPanel_4			=	108	12	9	66
controlBackgroundPanel_5			=	108	78	9	67
controlButton1					=	9	13	32	32
controlButton2					=	42	13	32	32
controlButton3					=	75	13	32	32
controlButton4					=	9	46	32	32
controlButton5					=	42	46	32	32
controlButton6					=	75	46	32	32
controlButton7					=	9	79	32	32
controlButton8					=	42	79	32	32
controlButton9					=	75	79	32	32
controlButton10					=	9	112	32	32
controlButton11					=	42	112	32	32
controlButton12					=	75	112	32	32
controlBackgroundPanelArea			=	0	0	116	146
controlDefaultCursor				=	"standard_cursor"			
controlBackgroundPanel				=	"control_panel"			
controlBackgroundPanelSize			=	6			

//CINEMATIC VIEW					
cinematicPanelArea				=	393	357	130	123
cinematicBackgroundArea				=	8	34	113	80
cinematicDisplayArea				=	8	34	113	80
cinematicBackgroundPanel_0			=	0	0	65	37
cinematicBackgroundPanel_1			=	65	0	65	38
cinematicBackgroundPanel_2			=	0	37	46	46
cinematicBackgroundPanel_3			=	115	38	15	39
cinematicBackgroundPanel_4			=	0	83	14	22
cinematicBackgroundPanel_5			=	90	77	40	28
cinematicBackgroundPanel_6			=	0	105	65	18
cinematicBackgroundPanel_7			=	65	105	65	18
cinematicMinimizedPanel		=	"cinematic_mini_panel"				
cinematicMinimizedPanelArea	=			0	0	131	12
cinematicMinimizedPanelSize	=	2					
cinematicMinimizedPanel_0	=			0	0	66	12
cinematicMinimizedPanel_1	=			66	0	65	12
cinematicCommButtonArea				=	13	13	48	15
cinematicMenuButtonArea				=	73	13	48	15
//Comm Label					=	16	16	42	9
//Menu Label					=	71	16	42	9
cinematicBackgroundPanelArea			=	0	0	131	124
cinematicDefaultCursor				=	"standard_cursor"			
cinematicBackgroundPanel			=	"cinematic_panel"			
cinematicBackgroundPanelSize			=	8			
cinematicDefaultBackground			=	"cinematic_background"
cinematicMenuButton				=	"cinematic_menu_button"
cinematicMenuBorder				=	"cinematic_menu_border"
cinematicCommButton				=	"cinematic_comm_button"
cinematicCommBorder				=	"cinematic_comm_border"			

//RESOURCE					
officerPanelArea					=	559	0	81	16
officerTextArea					=	16	2	63	12
officerIconArea					=	3	0	8	13
officerTooltip					=	"GUI_RD_BORGOFF_TOOLTIP"
officerVerboseTooltip				=	"GUI_RD_BORGOFF_VTOOLTIP"
crewPanelArea					=	477	0	81	16
crewTextArea					=	16	2	63	12
crewIconArea					=	5	3	4	10														
dilithiumPanelArea				=	395	0	81	16
dilithiumTextArea				=	16	2	63	12
dilithiumIconArea				=	2	3	10	10
officerBackgroundPanelArea			=	0	0	81	16
officerBackgroundPanel_0			=	0	0	81	16
officerDefaultCursor				=	"standard_cursor"
officerBackgroundPanel				=	"officer_panel"
officerBackgroundPanelSize			=	1				
officerIcon					=	"officer_icon"
crewBackgroundPanelArea				=	0	0	81	16
crewBackgroundPanel_0				=	0	0	81	16
crewDefaultCursor				=	"standard_cursor"	
crewBackgroundPanel				=	"crew_panel"
crewBackgroundPanelSize				=	1					
crewIcon					=	"crew_icon"
dilithiumBackgroundPanelArea			=	0	0	81	16
dilithiumBackgroundPanel_0			=	0	0	81	16
dilithiumDefaultCursor				=	"standard_cursor"
dilithiumBackgroundPanel			=	"dilithium_panel"
dilithiumBackgroundPanelSize			=	1				
dilithiumIcon					=	"dilithium_icon"	
